html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
/*#content {*/
  /*padding-top: 75px;*/
/*}*/

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.contained {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1000px;
  width: 100%;
}
.contained-wrapper {
  position: relative;
  margin: 0 -20px;
}

.view-pager.contained .contained-wrapper {
  text-align: center;
}

/*@media (max-width: 1200px) {
  .contained {
    width: 960px;
  }
}*/
@media (max-width: 991px) {
  .contained {
    width: 760px;
  }
}
@media (max-width: 768px) {
  .contained {
    width: auto;
    padding: 0 30px;
  }
  .contained-wrapper {
    margin: 0;
  }
}

.layout--twocol-wrapper {
  margin: 0 auto;
}

.layout--twocol--contained .layout__region--first {
  width: 590px;
  float: left;
  padding: 0 50px 0 0;
}
.layout--twocol--contained .layout__region--second {
  width: 350px;
  float: left;
  padding: 0 0 0 50px;
}
.layout--twocol--contained .layout__region--bottom {
  width: 960px;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .layout--twocol--contained .layout__region--first {
    width: 475px;
    padding: 0 15px 0 0;
  }
  .layout--twocol--contained .layout__region--second {
    width: 260px;
    padding: 0 0 0 15px;
  }
  .layout--twocol--contained .layout__region--bottom {
    width: 735px;
  }
}
@media (max-width: 768px) {
  .layout--twocol--contained .layout__region--first,
  .layout--twocol--contained .layout__region--second,
  .layout--twocol--contained .layout__region--bottom {
    width: 100%;
    padding: 0;
  }
}

.layout--twocol > .layout__region {
  overflow-x: hidden;
}

.visible-mobile {
  display: none !important;
}
.hidden-mobile {
  display: block !important;
}

@media (max-width: 768px) {
  .visible-mobile {
    display: block !important;
  }
  .hidden-mobile {
    display: none !important;
  }
}
